﻿/* MachinePicker.css */

.machinePicker
{
    background-color: #888888;
    padding: 6px 20px 6px 20px;
    margin: 0 auto;
    width: 90%;
}

.machinePicker .header
{
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 0 8px 4px;
    text-align: center;             /* To show it by the year dropdown, which is typically what's next. */
    text-transform: uppercase;
}

.machinePicker .step
{
    float: left;
    margin: 0 4px 0 4px;
    width: 32%;
}

/* Mobile/Tablet. */
@media only screen and (max-width:991px)
{
    .machinePicker .step
    {
        float: none;
        margin: 4px;
        width: 100%;
    }
}

.machinePicker .step select
{
    padding: 12px 16px 12px 16px;
    width: 100%;
}

.machinePicker .step select option
{
    padding: 10px;
}

.machinePicker .footer
{
    padding: 10px 0 8px 4px;
}

.machinePicker .footer .btnMachineHistory
{
    padding: 6px 0 6px 0;                     /* To align with left edge of dropdowns. A small button reduces font size.*/
}

.machinePicker .footer .left
{
    float: left;
}

.machinePicker .footer .right
{
    float: right;
}

